apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  annotations:
    k8s.v1.cni.cncf.io/resourceName: bridge.network.kubevirt.io/checkup-br
  labels:
    created-by-dynamic-class-creator: 'Yes'
  name: checkup-nad
  namespace: test-checkup-framework
spec:
  config: '{"cniVersion": "0.3.1", "type": "cnv-bridge", "name": "checkup-br", "bridge":
    "checkup-br"}'
